.row {
  justify-content: center;
}

a:hover {
  --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}

.nav-link:hover, .nav-link:focus {
  color: #00a219;
  background-color: rgba(0,0,0,0.08);
}

.btn:hover {
  color: var(--bs-secondary-bg);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: var(--bs-primary-text-emphasis);
  /*background-color: rgba(0,0,0,0.12);*/
}

.clean-block.clean-services .card p {
  font-size: 1em;
  /*opacity: .8;*/
}

@media (min-width: 576px) {
  .col-sm-3 {
    flex: 0 0 auto;
    width: 50%;
  }
}

.clean-card p {
  opacity: 1;
  font-size: 1em;
  margin-bottom: .9em;
}

.carousel-item.active, .carousel-item-next, .carousel-item-prev {
  max-height: 700px;
}

@media (min-width: 576px) {
  .clean-block.clean-block.clean-gallery .item {
    margin-bottom: 40px;
  }
}

